Subject: DSDV question

From: Sambasiva Rao K <[email-masked]>
Date: Mon, 28 Aug 2000 17:53:01 -0400 (EDT)

Hi,

 I am going through the paper on DSDV protocol and wondering if the
notation followed in the paper for the sequence number has any special
purpose. In particular is MHi in the sequence number Snnn_MHi where nnn->
sequence number and MHi is host id has any special use ? 

Thanks in advance,
Sam.
On Fri, 14 Jul 2000, Charlie Perkins wrote:

> 
> Hello folks,
> 
> We have broken down the previous draft specification for AODV as
> follows:
> - A base specification, which is ready for working group Last Call
> - A multicast specification, which still needs more implementation
> experience
> - A broadcast specification, which is now completely independent of AODV
> 
> - An autoconfiguration specification, which is similarly independent of
> AODV
> - A specification for Quality of Service extensions, which uses AODV.
> 
> I also expect to submit a Service Location draft whenever the Internet
> Draft directories become available again.  This draft will consist of
> the
> text that was removed from version ...-03 of the base protocol.
> 
> The specifications are available at:
>     http://www.iprg.nokia.com/~charliep/txt/aodvid/.
> 
> Regards,
> Charlie P.
> 
>

---

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 28 Aug 2000 15:40:46 -0700

Hello Sam,

The only important fact about the sequence number is that it is
supposed to be monotonically increasing.  That notation is supposed
to suggest that the sequence number is subscripted by the ID of
the mobile node.  There is not expected to be any relationship
between the sequence numbers maintained by different mobile nodes.

Regards,
Charlie P.